html, .cursor {
    cursor: url('Cat\ Tap\ Cursor.png'), auto;
    user-select: none;
}

body {
    margin: 0 auto;
    margin-top: 10px;
    width: 800px;
    background-image: url('Cat\ Tap\ Wallpaper.jpg');
    background-size: 125px;
    background-position: center;
}

#game-title {
    padding: 15px;
    margin: 0 auto;
    text-align: center;
    background-color: rgb(209, 165, 115);
    border-top: 0.15rem solid rgb(184, 147, 105);
    border-left: 0.15rem solid rgb(184, 147, 105);
    border-right: 0.15rem solid rgb(184, 147, 105);
    box-shadow: 0 8px 16px 0 rgb(184, 147, 105);
}

#cat-tap-title {
    font-size: 2rem;
    font-family: Chalkduster, fantasy;
    animation: jitter 200ms linear infinite; color:#fff; display:inline-block;
}

@keyframes jitter { 
    50% {transform:skewY(0.7deg) skewX(-0.7deg) scale(1.006);};
}

#main-game-board {
    margin: 0 auto;
    height: 600px;
    background-image: url("Cat\ Tap\ Gameboard.jpg");
    background-size: 800px;
    background-repeat: no-repeat;
    background-position: center;
    border: 0.15rem solid rgb(184, 147, 105);
    box-shadow: 0 8px 16px 0 rgb(197, 149, 94);
}

#cat-menu {
    height: 300px;
    width: 300px;
    position: absolute;
  }

img {
    height: 200px;
    border-top-left-radius: 50px 15px;
    border-top-right-radius: 15px 50px;
    border-bottom-right-radius: 50px 15px;
    border-bottom-left-radius: 15px 50px;
    box-shadow: 0 8px 16px 0 rgb(197, 149, 94);
  }

#username-input {
    padding: 20px;
    text-align: center;
    font-size: 0.9rem;
}

#username {
    padding: 7px;
    font-weight: 300;
    font-family: Chalkduster, fantasy;
    color: rgb(187, 147, 164);
    background-color: rgb(247, 221, 225);
    border: 0.15rem solid rgb(187, 147, 164);
    border-top-left-radius: 25px 15px;
    border-top-right-radius: 15px 25px;
    border-bottom-right-radius: 25px 15px;
    border-bottom-left-radius: 15px 25px;
}

::placeholder {
    opacity: 0.3;
    color:rgb(187, 147, 164);
}


#buttons {
    padding: 200px;
    text-align: center;
}

#submit-button {
    padding: 7px;
    margin: 0 auto;
    font-weight: 300;
    font-size: 0.9rem;
    font-family: Chalkduster, fantasy;
    background-color: rgb(247, 221, 225);
    color: rgb(187, 147, 164);
    border: 0.15rem solid rgb(187, 147, 164);
    border-top-left-radius: 25px 15px;
    border-top-right-radius: 15px 25px;
    border-bottom-right-radius: 25px 15px;
    border-bottom-left-radius: 15px 25px;
}

#submit-button:hover {
    box-shadow: 0 8px 16px 0 rgb(187, 147, 164);
}

#start-game {
    padding: 7px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 300;
    font-family: Chalkduster, fantasy;
    background-color: rgb(209, 165, 115);
    color: #fff;
    border: 0.15rem solid rgb(184, 147, 105);
    border-top-left-radius: 15px 25px;
    border-top-right-radius: 25px 15px;
    border-bottom-right-radius: 15px 25px;
    border-bottom-left-radius: 25px 15px;
}

#start-game:hover {
    box-shadow: 0 8px 16px 0 rgb(197, 149, 94);
}

#how-to-play {
    padding: 7px;
    margin: 0 0.5rem;
    font-size: 1.25rem;
    font-weight: 300;
    font-family: Chalkduster, fantasy;
    background-color: rgb(190, 181, 202);
    border: 0.15rem solid rgb(134, 124, 148);
    color: rgb(134, 124, 148);
    border-top-left-radius: 15px 25px;
    border-top-right-radius: 25px 15px;
    border-bottom-right-radius: 15px 25px;
    border-bottom-left-radius: 25px 15px;
  }

  #how-to-play:hover {
    box-shadow: 0 8px 16px 0 rgb(134, 124, 148);
  }
  
 #game-instructions {
    padding:0.5rem 0.5rem;
    margin: 0 0.5rem;
    text-align: left;
    font-size: 0.9rem;
    font-family: Chalkduster, fantasy;
    border-top-left-radius: 15px 25px;
    border-top-right-radius: 25px 15px;
    border-bottom-right-radius: 15px 25px;
    border-bottom-left-radius: 25px 15px;
    background-color: rgb(190, 181, 202);
    border: 0.15rem solid rgb(134, 124, 148);
    color: rgb(134, 124, 148);
  }

  #ok-button {
    padding: 5px;
    margin-top: 10px;
    margin: 0 auto;
    text-align: center;
    font-size: 0.9rem;
    font-family: Chalkduster, fantasy;
    border-top-left-radius: 15px 25px;
    border-top-right-radius: 25px 15px;
    border-bottom-right-radius: 15px 25px;
    border-bottom-left-radius: 25px 15px;
    background-color: rgb(190, 181, 202);
    border: 0.15rem solid rgb(134, 124, 148);
    color: rgb(134, 124, 148);
  }

  #ok-button:hover {
    box-shadow: 0 8px 16px 0 rgb(134, 124, 148);
  }

#retry {
    margin: 0 auto;
    padding: 7px;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 300;
    font-family: Chalkduster, fantasy;
    border-top-left-radius: 15px 25px;
    border-top-right-radius: 25px 15px;
    border-bottom-right-radius: 15px 25px;
    border-bottom-left-radius: 25px 15px;
    border: 0.15rem solid rgb(143, 167, 143);
    background-color: rgb(183, 214, 183);
    color: rgb(143, 167, 143);
}

#retry:hover {
    box-shadow: 0 8px 16px 0 rgb(143, 167, 143);
}

#final-score {
    padding: 20px;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 300;
    font-family: Chalkduster, fantasy;
    text-shadow: 0 8px 16px 0 rgb(161, 121, 75);
    color: #fff;
}

#user-info {
    margin: 0 auto;
    padding: 60px;
    font-size: 0.9rem;
    font-weight: 300;
    font-family: Chalkduster, fantasy;
    background-color: rgb(209, 165, 115);
    border-bottom: 0.15rem solid rgb(184, 147, 105);
    border-left: 0.15rem solid rgb(184, 147, 105);
    border-right: 0.15rem solid rgb(184, 147, 105);
    box-shadow: 0 8px 16px 0 rgb(197, 149, 94);
}

#username-container {
    float: left;
    color: #fff;
}

#score-count {
    float: right;
    color: #fff
  }